---
title: Contact
layout: "simple"
contactForm:
  fields:
    - name: "name"
      label: "Nom complet"
      type: "text"
      required: true
    - name: "email"
      label: "Adresse email"
      type: "email"
      required: true
    - name: "message"
      label: "Votre message"
      type: "textarea"
      required: true
  button:
    label: "Envoyer le message"
    color: "primary"
    size: "md"
---

{{< contact-form >}}